View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/libpam-ldap
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/pristine-tar 2018-03-06 02:33:18 UTC 2018-03-06
pristine-tar data for libpam-ldap_186.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-06 02:33:18 UTC

pristine-tar data for libpam-ldap_186.orig.tar.gz

importer/ubuntu/dsc 2018-03-06 02:33:14 UTC 2018-03-06
DSC file for 186-4ubuntu1

Author: Ubuntu Git Importer
Author Date: 2018-03-06 02:33:14 UTC

DSC file for 186-4ubuntu1

importer/debian/dsc 2018-03-06 02:25:36 UTC 2018-03-06
DSC file for 186-4

Author: Ubuntu Git Importer
Author Date: 2018-03-06 02:25:36 UTC

DSC file for 186-4

importer/debian/pristine-tar 2018-03-06 02:24:59 UTC 2018-03-06
pristine-tar data for libpam-ldap_186.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-06 02:24:59 UTC

pristine-tar data for libpam-ldap_186.orig.tar.gz

applied/ubuntu/bionic 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/bionic-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/cosmic 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/artful 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/artful-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/artful-proposed 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/cosmic-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/disco 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/disco-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/eoan 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

applied/ubuntu/eoan-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-applied version 186-4ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: e814e1355a2d3db0b34f7af445b5d053a4e482b4
Unapplied parent: 1566b63a811cfe19861445efc579b704c8ffd789

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)
  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)
  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.
  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

ubuntu/eoan-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/eoan 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/disco-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/disco 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/cosmic-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/cosmic 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/bionic-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/bionic 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/artful-proposed 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/artful-devel 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

ubuntu/artful 2017-08-23 23:03:50 UTC 2017-08-23
Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Author: Andreas Hasenack
Author Date: 2017-08-22 19:55:37 UTC

Import patches-unapplied version 186-4ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6337f3e2d24df9cbd0a777fabc2fe131f294e50b
Upload parent: 2da60ed6c92994b0c9ae796eb068127b4c40a85a

New changelog entries:
  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

debian/stretch 2017-06-01 04:12:56 UTC 2017-06-01
Import patches-unapplied version 186-4 to debian/sid

Author: Lucas de Castro Borges
Author Date: 2017-05-31 17:19:41 UTC

Import patches-unapplied version 186-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5425583e6bd385893d0cb98dcd22ade86bc5e578

New changelog entries:
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)

debian/buster 2017-06-01 04:12:56 UTC 2017-06-01
Import patches-unapplied version 186-4 to debian/sid

Author: Lucas de Castro Borges
Author Date: 2017-05-31 17:19:41 UTC

Import patches-unapplied version 186-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5425583e6bd385893d0cb98dcd22ade86bc5e578

New changelog entries:
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)

debian/sid 2017-06-01 04:12:56 UTC 2017-06-01
Import patches-unapplied version 186-4 to debian/sid

Author: Lucas de Castro Borges
Author Date: 2017-05-31 17:19:41 UTC

Import patches-unapplied version 186-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5425583e6bd385893d0cb98dcd22ade86bc5e578

New changelog entries:
  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)

ubuntu/yakkety-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/yakkety 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/wily 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

ubuntu/xenial-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/xenial 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/wily-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/wily 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/wily-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/xenial 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

ubuntu/zesty 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/yakkety 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/zesty-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/xenial-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/zesty 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

ubuntu/zesty-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/vivid 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

ubuntu/vivid 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/vivid-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/vivid-proposed 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-unapplied version 184-8.7ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 3208a6c51aa4956d6f41968c306918e5768cf56e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/vivid-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/vivid-proposed 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/yakkety-devel 2014-10-28 09:48:21 UTC 2014-10-28
Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Author: Michael Vogt
Author Date: 2014-10-28 09:41:12 UTC

Import patches-applied version 184-8.7ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4c0040c703bcd346c75a0dd54437ce4dc390cb57
Unapplied parent: 3208777f4be44d886cca82d006d38b052bc4dc9c

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

debian/jessie 2014-07-28 22:19:18 UTC 2014-07-28
Import patches-unapplied version 184-8.7 to debian/sid

Author: Breno Leitao
Author Date: 2014-07-22 14:31:57 UTC

Import patches-unapplied version 184-8.7 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 72e6f6322f56a1d8d4d345b5ea6468a0298823a6

New changelog entries:
  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt. Closes: 706185

applied/ubuntu/utopic-devel 2014-05-13 06:48:31 UTC 2014-05-13
Import patches-applied version 184-8.6ubuntu1 to applied/ubuntu/utopic-proposed

Author: Michael Vogt
Author Date: 2014-05-13 06:17:08 UTC

Import patches-applied version 184-8.6ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2bdb4b01a8a20d983113b1520fc45fe0f602ce66
Unapplied parent: 369fc9314b0c7c8cdec829a8d71cddde44d69626

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Support multiarch. Closes: #653681, #654163
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot). Closes: #655320
    - Polish (Michał Kułach). Closes: #664650

ubuntu/utopic-proposed 2014-05-13 06:48:31 UTC 2014-05-13
Import patches-unapplied version 184-8.6ubuntu1 to ubuntu/utopic-proposed

Author: Michael Vogt
Author Date: 2014-05-13 06:17:08 UTC

Import patches-unapplied version 184-8.6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 72e6f6322f56a1d8d4d345b5ea6468a0298823a6

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/utopic 2014-05-13 06:48:31 UTC 2014-05-13
Import patches-unapplied version 184-8.6ubuntu1 to ubuntu/utopic-proposed

Author: Michael Vogt
Author Date: 2014-05-13 06:17:08 UTC

Import patches-unapplied version 184-8.6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 72e6f6322f56a1d8d4d345b5ea6468a0298823a6

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

ubuntu/utopic-devel 2014-05-13 06:48:31 UTC 2014-05-13
Import patches-unapplied version 184-8.6ubuntu1 to ubuntu/utopic-proposed

Author: Michael Vogt
Author Date: 2014-05-13 06:17:08 UTC

Import patches-unapplied version 184-8.6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 72e6f6322f56a1d8d4d345b5ea6468a0298823a6

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/utopic 2014-05-13 06:48:31 UTC 2014-05-13
Import patches-applied version 184-8.6ubuntu1 to applied/ubuntu/utopic-proposed

Author: Michael Vogt
Author Date: 2014-05-13 06:17:08 UTC

Import patches-applied version 184-8.6ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2bdb4b01a8a20d983113b1520fc45fe0f602ce66
Unapplied parent: 369fc9314b0c7c8cdec829a8d71cddde44d69626

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Support multiarch. Closes: #653681, #654163
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot). Closes: #655320
    - Polish (Michał Kułach). Closes: #664650

applied/ubuntu/utopic-proposed 2014-05-13 06:48:31 UTC 2014-05-13
Import patches-applied version 184-8.6ubuntu1 to applied/ubuntu/utopic-proposed

Author: Michael Vogt
Author Date: 2014-05-13 06:17:08 UTC

Import patches-applied version 184-8.6ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2bdb4b01a8a20d983113b1520fc45fe0f602ce66
Unapplied parent: 369fc9314b0c7c8cdec829a8d71cddde44d69626

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Support multiarch. Closes: #653681, #654163
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot). Closes: #655320
    - Polish (Michał Kułach). Closes: #664650

applied/ubuntu/trusty 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/saucy-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/saucy 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/raring-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/raring 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/quantal-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/quantal 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/quantal 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/quantal-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/raring 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/raring-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/saucy 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/saucy-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/trusty 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

applied/ubuntu/trusty-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-applied version 184-8.5ubuntu3 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 6312295bbe229a3fd3d31b8a5d01896228559be2
Unapplied parent: 66815339c4bd7a7d1dbc8ed213d597c4e7db68a2

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

ubuntu/trusty-devel 2012-10-05 10:03:46 UTC 2012-10-05
Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Author: Colin Watson
Author Date: 2012-10-05 07:21:38 UTC

Import patches-unapplied version 184-8.5ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Rebuild for new armel compiler default of ARMv5t.

debian/wheezy 2012-04-05 03:21:07 UTC 2012-04-05
Import patches-unapplied version 184-8.6 to debian/sid

Author: Christian Perrier
Author Date: 2012-03-27 16:23:08 UTC

Import patches-unapplied version 184-8.6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9252f2954d2b59e2ac27f87166c0fa047f424439

New changelog entries:
  * Non-maintainer upload.
  * Support multiarch. Closes: #653681, #654163
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot). Closes: #655320
    - Polish (Michał Kułach). Closes: #664650

applied/ubuntu/precise 2011-12-30 08:33:47 UTC 2011-12-30
Import patches-applied version 184-8.5ubuntu2 to applied/ubuntu/precise

Author: Steve Langasek
Author Date: 2011-12-30 08:19:03 UTC

Import patches-applied version 184-8.5ubuntu2 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 8dbbe09be510c0f5418b33b10866b27aba72c8d9
Unapplied parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Build for multiarch.
  * Drop dh-buildinfo, which is not multiarch safe and redundant with build
    logs.
  * Hard-code a versioned dependency on the version of libpam0g that
    supports the multiarch module directory.

applied/ubuntu/precise-devel 2011-12-30 08:33:47 UTC 2011-12-30
Import patches-applied version 184-8.5ubuntu2 to applied/ubuntu/precise

Author: Steve Langasek
Author Date: 2011-12-30 08:19:03 UTC

Import patches-applied version 184-8.5ubuntu2 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 8dbbe09be510c0f5418b33b10866b27aba72c8d9
Unapplied parent: d78103b90cea26a5c857602173e6b59c5dd69312

New changelog entries:
  * Build for multiarch.
  * Drop dh-buildinfo, which is not multiarch safe and redundant with build
    logs.
  * Hard-code a versioned dependency on the version of libpam0g that
    supports the multiarch module directory.

ubuntu/precise 2011-12-30 08:33:47 UTC 2011-12-30
Import patches-unapplied version 184-8.5ubuntu2 to ubuntu/precise

Author: Steve Langasek
Author Date: 2011-12-30 08:19:03 UTC

Import patches-unapplied version 184-8.5ubuntu2 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 74023a7829826a5d4af86358ad0aa9a72d8c4093

New changelog entries:
  * Build for multiarch.
  * Drop dh-buildinfo, which is not multiarch safe and redundant with build
    logs.
  * Hard-code a versioned dependency on the version of libpam0g that
    supports the multiarch module directory.

ubuntu/precise-devel 2011-12-30 08:33:47 UTC 2011-12-30
Import patches-unapplied version 184-8.5ubuntu2 to ubuntu/precise

Author: Steve Langasek
Author Date: 2011-12-30 08:19:03 UTC

Import patches-unapplied version 184-8.5ubuntu2 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 74023a7829826a5d4af86358ad0aa9a72d8c4093

New changelog entries:
  * Build for multiarch.
  * Drop dh-buildinfo, which is not multiarch safe and redundant with build
    logs.
  * Hard-code a versioned dependency on the version of libpam0g that
    supports the multiarch module directory.

ubuntu/oneiric-devel 2011-06-04 05:04:37 UTC 2011-06-04
Import patches-unapplied version 184-8.5ubuntu1 to ubuntu/oneiric

Author: Steve Langasek
Author Date: 2011-06-04 03:59:25 UTC

Import patches-unapplied version 184-8.5ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 9252f2954d2b59e2ac27f87166c0fa047f424439

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/oneiric-devel 2011-06-04 05:04:37 UTC 2011-06-04
Import patches-applied version 184-8.5ubuntu1 to applied/ubuntu/oneiric

Author: Steve Langasek
Author Date: 2011-06-04 03:59:25 UTC

Import patches-applied version 184-8.5ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 1f25dbf8e87bc5c53c03a311f65022343bef2984
Unapplied parent: 74023a7829826a5d4af86358ad0aa9a72d8c4093

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado). Closes: #579510

applied/ubuntu/oneiric 2011-06-04 05:04:37 UTC 2011-06-04
Import patches-applied version 184-8.5ubuntu1 to applied/ubuntu/oneiric

Author: Steve Langasek
Author Date: 2011-06-04 03:59:25 UTC

Import patches-applied version 184-8.5ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 1f25dbf8e87bc5c53c03a311f65022343bef2984
Unapplied parent: 74023a7829826a5d4af86358ad0aa9a72d8c4093

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado). Closes: #579510

ubuntu/oneiric 2011-06-04 05:04:37 UTC 2011-06-04
Import patches-unapplied version 184-8.5ubuntu1 to ubuntu/oneiric

Author: Steve Langasek
Author Date: 2011-06-04 03:59:25 UTC

Import patches-unapplied version 184-8.5ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 9252f2954d2b59e2ac27f87166c0fa047f424439

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

debian/squeeze 2010-07-24 14:23:18 UTC 2010-07-24
Import patches-unapplied version 184-8.5 to debian/sid

Author: Christian Perrier
Author Date: 2010-07-17 06:40:25 UTC

Import patches-unapplied version 184-8.5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0699a92cee220ec041c7ff77ae3365c6d58b29fa

New changelog entries:
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado). Closes: #579510

applied/ubuntu/natty-devel 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: cc0acbaeca9325c312212764f4525aff1b19b4e6
Unapplied parent: 3cf2ace213d0ac0e86109706753a6e36ee741065

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped
  * Non-maintainer upload.
  * Fix "needs versioned dependency on libpam-runtime", thanks to Arthur de
    Jong for providing the info in the bug report (closes: #578638).
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall). Closes: #548000
    - Galician (Marce Villarino). Closes: #537422
    - Norwegian Bokmål (Bjørn Steensrud). Closes: #563361
    - Simplified Chinese (Ji ZhengYu). Closes: #563615

applied/ubuntu/natty 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: cc0acbaeca9325c312212764f4525aff1b19b4e6
Unapplied parent: 3cf2ace213d0ac0e86109706753a6e36ee741065

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped
  * Non-maintainer upload.
  * Fix "needs versioned dependency on libpam-runtime", thanks to Arthur de
    Jong for providing the info in the bug report (closes: #578638).
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall). Closes: #548000
    - Galician (Marce Villarino). Closes: #537422
    - Norwegian Bokmål (Bjørn Steensrud). Closes: #563361
    - Simplified Chinese (Ji ZhengYu). Closes: #563615

ubuntu/maverick 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 0699a92cee220ec041c7ff77ae3365c6d58b29fa

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped

applied/ubuntu/maverick 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: cc0acbaeca9325c312212764f4525aff1b19b4e6
Unapplied parent: 3cf2ace213d0ac0e86109706753a6e36ee741065

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped
  * Non-maintainer upload.
  * Fix "needs versioned dependency on libpam-runtime", thanks to Arthur de
    Jong for providing the info in the bug report (closes: #578638).
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall). Closes: #548000
    - Galician (Marce Villarino). Closes: #537422
    - Norwegian Bokmål (Bjørn Steensrud). Closes: #563361
    - Simplified Chinese (Ji ZhengYu). Closes: #563615

applied/ubuntu/maverick-devel 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-applied version 184-8.4ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: cc0acbaeca9325c312212764f4525aff1b19b4e6
Unapplied parent: 3cf2ace213d0ac0e86109706753a6e36ee741065

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped
  * Non-maintainer upload.
  * Fix "needs versioned dependency on libpam-runtime", thanks to Arthur de
    Jong for providing the info in the bug report (closes: #578638).
  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall). Closes: #548000
    - Galician (Marce Villarino). Closes: #537422
    - Norwegian Bokmål (Bjørn Steensrud). Closes: #563361
    - Simplified Chinese (Ji ZhengYu). Closes: #563615

ubuntu/natty-devel 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 0699a92cee220ec041c7ff77ae3365c6d58b29fa

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped

ubuntu/natty 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 0699a92cee220ec041c7ff77ae3365c6d58b29fa

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped

ubuntu/maverick-devel 2010-06-05 05:05:25 UTC 2010-06-05
Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Author: Steve Langasek
Author Date: 2010-06-05 02:01:05 UTC

Import patches-unapplied version 184-8.4ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 0699a92cee220ec041c7ff77ae3365c6d58b29fa

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Dropped changes:
    - debian/libpam-ldap.postinst: pam upgrade handling for the hardy
      version of libpam-ldap dropped

ubuntu/lucid-devel 2009-12-23 07:05:20 UTC 2009-12-23
Import patches-unapplied version 184-8.2ubuntu1 to ubuntu/lucid

Author: Steve Langasek
Author Date: 2009-12-23 05:46:49 UTC

Import patches-unapplied version 184-8.2ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: cbf108e646ae2328f52fd0a69ad54b2310bc165c

New changelog entries:
  * Merge from Debian testing, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - debian/libpam-ldap.postinst: add pam upgrade handling for the hardy
      version of libpam-ldap; can be dropped after lucid
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/lucid-devel 2009-12-23 07:05:20 UTC 2009-12-23
Import patches-applied version 184-8.2ubuntu1 to applied/ubuntu/lucid

Author: Steve Langasek
Author Date: 2009-12-23 05:46:49 UTC

Import patches-applied version 184-8.2ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: eeb3e84e8bc575b6b40d210367bd35c3baae9913
Unapplied parent: 2b5a46f95c9506594e36df4179197615e5225272

New changelog entries:
  * Merge from Debian testing, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - debian/libpam-ldap.postinst: add pam upgrade handling for the hardy
      version of libpam-ldap; can be dropped after lucid
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Restore the libsasl2-dev build-dependency, the libnss-ldapd suggests,
    and the libpam-runtime dependency, casualties of the previous NMU.

applied/ubuntu/lucid 2009-12-23 07:05:20 UTC 2009-12-23
Import patches-applied version 184-8.2ubuntu1 to applied/ubuntu/lucid

Author: Steve Langasek
Author Date: 2009-12-23 05:46:49 UTC

Import patches-applied version 184-8.2ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: eeb3e84e8bc575b6b40d210367bd35c3baae9913
Unapplied parent: 2b5a46f95c9506594e36df4179197615e5225272

New changelog entries:
  * Merge from Debian testing, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - debian/libpam-ldap.postinst: add pam upgrade handling for the hardy
      version of libpam-ldap; can be dropped after lucid
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * Non-maintainer upload.
  * Restore the libsasl2-dev build-dependency, the libnss-ldapd suggests,
    and the libpam-runtime dependency, casualties of the previous NMU.

ubuntu/lucid 2009-12-23 07:05:20 UTC 2009-12-23
Import patches-unapplied version 184-8.2ubuntu1 to ubuntu/lucid

Author: Steve Langasek
Author Date: 2009-12-23 05:46:49 UTC

Import patches-unapplied version 184-8.2ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: cbf108e646ae2328f52fd0a69ad54b2310bc165c

New changelog entries:
  * Merge from Debian testing, remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - debian/libpam-ldap.postinst: add pam upgrade handling for the hardy
      version of libpam-ldap; can be dropped after lucid
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

applied/ubuntu/karmic-devel 2009-05-01 22:04:33 UTC 2009-05-01
Import patches-applied version 184-8ubuntu1 to applied/ubuntu/karmic

Author: Steve Langasek
Author Date: 2009-05-01 20:20:34 UTC

Import patches-applied version 184-8ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 15d2e723866b895088f92b32fee4719d2972cc8d
Unapplied parent: a6451e98f5ba6fb2ed113cf1bcf84020457bb441

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/libpam-ldap.{pam-auth-update,install,postinst,prerm},
      debian/rules: enable pam_ldap by default using pam-auth-update.
    - debian/control: depend on libpam-runtime (>= 1.0.1-2ubuntu1) for the
      above.
    - debian/control: also add a versioned dependency on ldap-auth-config,
      to ensure consistency at all points.
    - debian/control: removed Depends on po-debconf and debconf (debconf
      handled by ldap-auth-config now)
    - Removed the following files
      debian/config
      debian/libpam-ldap.postrm
      debian/patches/00chfn.patch
      debian/patches/00chsh.patch
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * debian/libpam-ldap.{pam-auth-update,install,postinst,prerm},
    debian/rules: enable pam_ldap by default using the new
    pam-auth-update support.
  * debian/control: depend on libpam-runtime (>= 1.0.1-6) for the
    above.
  * The above two should fix the upgrade issue Closes: #517971
  * Pickup the lost pieces of the 184-4.2 NMU cleanups
    Mea culpa -- and thanks to Christian Perrier !
  * Set libnss-ldapd as the preferred alternative (over libnss-ldap)
  * Build-Depend on quilt
  * Use quilt for patches
  * Updated vi.po (thanks Clytie Siddall) Closes: #513360
  * build-depend on libsasl2-dev Closes: #351176
    so that sasl mechs can be used (was used on my builds, but not buildd)

applied/ubuntu/karmic 2009-05-01 22:04:33 UTC 2009-05-01
Import patches-applied version 184-8ubuntu1 to applied/ubuntu/karmic

Author: Steve Langasek
Author Date: 2009-05-01 20:20:34 UTC

Import patches-applied version 184-8ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 15d2e723866b895088f92b32fee4719d2972cc8d
Unapplied parent: a6451e98f5ba6fb2ed113cf1bcf84020457bb441

New changelog entries:
  * Merge from Debian unstable, remaining changes:
    - debian/libpam-ldap.{pam-auth-update,install,postinst,prerm},
      debian/rules: enable pam_ldap by default using pam-auth-update.
    - debian/control: depend on libpam-runtime (>= 1.0.1-2ubuntu1) for the
      above.
    - debian/control: also add a versioned dependency on ldap-auth-config,
      to ensure consistency at all points.
    - debian/control: removed Depends on po-debconf and debconf (debconf
      handled by ldap-auth-config now)
    - Removed the following files
      debian/config
      debian/libpam-ldap.postrm
      debian/patches/00chfn.patch
      debian/patches/00chsh.patch
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian
  * debian/libpam-ldap.{pam-auth-update,install,postinst,prerm},
    debian/rules: enable pam_ldap by default using the new
    pam-auth-update support.
  * debian/control: depend on libpam-runtime (>= 1.0.1-6) for the
    above.
  * The above two should fix the upgrade issue Closes: #517971
  * Pickup the lost pieces of the 184-4.2 NMU cleanups
    Mea culpa -- and thanks to Christian Perrier !
  * Set libnss-ldapd as the preferred alternative (over libnss-ldap)
  * Build-Depend on quilt
  * Use quilt for patches
  * Updated vi.po (thanks Clytie Siddall) Closes: #513360
  * build-depend on libsasl2-dev Closes: #351176
    so that sasl mechs can be used (was used on my builds, but not buildd)

1100 of 159 results

Other repositories

Name Last Modified
lp:ubuntu/+source/libpam-ldap 2019-04-26
lp:~ahasenack/ubuntu/+source/libpam-ldap 2017-08-22
12 of 2 results
You can't create new repositories for libpam-ldap in Ubuntu.